function countText(objTxt, idCounter, iLen) {
  var sLen = '';
  if ( iLen>0 ) {
    sLen = ' / '+iLen;
  }
  var iTextLength = objTxt.value.length;
  document.getElementById(idCounter).innerHTML = iTextLength+sLen;
}